<?php


////////////////////// FUNCTION | MODULE FUNCTION (c) i2d Technologies //////////////////////////////////
////////////////////// FUNCTION | MODULE FUNCTION (c) i2d Technologies //////////////////////////////////

if (!function_exists('sidebar')) {
	function sidebar($path){
   ?>
<div class="page-contentbar">   
<!------i2d Technologies v3.0 ----     ----------------> 
<!------i2d Technologies v3.0 ----     ----------------> 
<!------i2d Technologies v3.0 ----     ----------------> 
                <!--left navigation start-->
                <aside class="sidebar-navigation">
                    <div class="scrollbar-wrapper">
                        <div>
                            <button type="button" class="button-menu-mobile btn-mobile-view visible-xs visible-sm">
                                <i class="mdi mdi-close"></i>
                            </button>
                            <!-- User Detail box -->
                            <div class="user-details">
                                <div class="user-info" style="margin-left:0px !IMPORTANT;">
                                    <a href="#" onclick="return false;"><?php 
									
									
									?></a>
									<h4 align="center">Menu</h4>
<!--	<div class="text-center"><button type="button" class="btn btn-success"><i class="mdi mdi-clock-fast"></i> Live Preview</button></div>
    -->                            
								</div>
                            </div>
                            <!--- End User Detail box -->

                            <!-- Left Menu Start -->
                            <ul class="metisMenu nav" id="side-menu">



<li class="active"><a href="<?php echo $path."/view/home"; ?>" class="active"><i class="ti-home"></i> Dashboard </a></li>
<li><a href="https://domains.i2dtech.com" target="_blank"><i class="mdi mdi-earth"></i><strong> Check Domain </strong></a></li>



<?php




$heading1="Entries";
$cat_items1=array(
          array('link'=>'/add/quickentry/',
          'title'=>'+ Quick Entry`'),
		  array('link'=>'/list/quickentries/',
          'title'=>'Quick Entries List'),
		  );

$heading1b="Edit Entry";
$cat_items1b=array(
          array('link'=>'/list/quickentriesedit/',
          'title'=>'Entries List'),
		  );
	  
$heading2="Save PDF";
$cat_items2=array(
          array('link'=>'/list/pdf/',
          'title'=>'PDF List'),
		  );

$heading24="Print PDF";
$cat_items24=array(
          array('link'=>'/list/proposals/',
          'title'=>'Proposals List'),
		  );


$heading2r="Follow Ups";
$cat_items2r=array(
          array('link'=>'/list/response/10',
          'title'=>'Call Later'),
		  array('link'=>'/list/response/27',
          'title'=>'Interested - Call Later'),
		  array('link'=>'/list/response/15',
          'title'=>'Busy - Call Later'),
		  array('link'=>'/list/response/26',
          'title'=>'Not Picking Call'),
		  array('link'=>'/list/feedbacks/',
          'title'=>'Other List'),
		  );

$heading7r="Printing";
$cat_items7r=array(
          array('link'=>'/list/entries',
          'title'=>'Print List'));


$heading5r="i2d Blue - Wesbite Solution";
$cat_items5r=array(
          array('link'=>'/list/i2dblueproposals/',
          'title'=>'i2d Blue Proposals'),
		   );

$heading6r="i2d Blue - Wesbite Solution";
$cat_items6r=array(
          array('link'=>'/list/i2dsmartshopproposals/',
          'title'=>'i2d Smartshop Proposals'),
		   );



	
make_menu3("true","mdi mdi-account-multiple","true",$heading1,$cat_items1,$path);
make_menu3("true","mdi mdi-account-multiple","true",$heading1b,$cat_items1b,$path);
make_menu3("true","mdi mdi-arrow-down-bold-circle","true",$heading2,$cat_items2,$path);

make_menu3("true","mdi mdi-arrow-down-bold-circle","true",$heading24,$cat_items24,$path);

make_menu3("true","mdi mdi-pen","true",$heading2r,$cat_items2r,$path);

make_menu3("true","mdi mdi-printer-alert","true",$heading7r,$cat_items7r,$path);

make_menu3("true","mdi mdi-web","true",$heading5r,$cat_items5r,$path);

make_menu3("true","mdi mdi-cart","true",$heading6r,$cat_items6r,$path);


?>
<li class="active"><a href="<?php echo $path."/bye"; ?>" style="color:red;" class="active"><i class="ti-home"></i> Log Out! </a></li>
						
                                    </ul>
                                </li>
                            </ul>
                        </div>
                    </div><!--Scrollbar wrapper-->
                </aside>
                <!--left navigation end-->
   
<?php   
}
}

////////////////////// FUNCTION | MODULE FUNCTION (c) i2d Technologies //////////////////////////////////



















?>